<?php
  
$count_users = DB::GET_COLUMN("SELECT COUNT(*) FROM `USERS` WHERE `DATE_VISIT` > '".(TIME()-CONFIG('ONLINE_TIME_USERS'))."'");
$count_guests = DB::GET_COLUMN("SELECT COUNT(*) FROM `GUESTS` WHERE `DATE_VISIT` > '".(TIME()-CONFIG('ONLINE_TIME_GUESTS'))."'");
  
ECHO "<div class='online list'>";

ECHO "<a href='/modules/?path=users&type=online'><div class='onlineg'>".ICONS('user', 15, 'fa-fw')." ".LG('Онлайн')." <b>".$count_users."</b> ".LG('чел.')."</div></a> ";
ECHO "<a href='/modules/?path=users&section=guests'><div class='onlineg'>".ICONS('user-secret', 15, 'fa-fw')." ".LG('Гостей').": <b>".$count_guests."</b></div></a>";

ECHO "</div>";
  
?>